---
title: "Get Status Page Module"
description: "Returns whether the status pages module is enabled for your organization."
---

`GET /api/status-pages/module`

Status pages are a module that each organization activates once. While it is off, every status page endpoint except this one, [Activate Status Page Module](/api/status-pages/activate-status-page-module) and the public endpoints answers `403` with `data.code: statusPagesModuleDisabled`. Organizations that already had a status page when the module was introduced were activated automatically.

## Access

Roles `admin`, `editor` and `readonly` of the organization.

## Example (cURL)

```bash
BASE_URL="https://uptimeify.io"
TOKEN="<your-api-token>"

curl -X GET "$BASE_URL/api/status-pages/module" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Accept: application/json"
```

## Response

`200 OK`

```json
{
  "enabled": true,
  "activatedAt": "2026-10-27T09:00:00.000Z"
}
```

`activatedAt` is `null` while the module was never activated.

## Common errors

- `400 Bad Request` (`userMustBelongToOrg`) when your account has no organization
- `401 Unauthorized` when you are not logged in
- `403 Forbidden` when your role may not read status pages
